Bug 160579 - [PATCH] audio/firefly: portlint(1) fixes and more
Summary: [PATCH] audio/firefly: portlint(1) fixes and more
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-09 08:50 UTC by takefu
Modified: 2011-12-31 16:30 UTC (History)
0 users

See Also:


Attachments
firefly.patch (5.69 KB, patch)
2011-09-09 08:50 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2011-09-09 08:50:07 UTC
  Add LICENSE_FILE
  portlint(1) fix FATAL
  Japanese support
    Reference http://www.kzsoft.to/~kazu/mt-daapd/patch/
Comment 1 Edwin Groothuis freebsd_committer 2011-09-09 08:50:21 UTC
Maintainer of audio/firefly,

Please note that PR ports/160579 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160579

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-09 08:50:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 mark 2011-09-11 06:49:55 UTC
On 09/09/2011 12:50 AM, Edwin Groothuis wrote:
> Maintainer of audio/firefly,
> 
> Please note that PR ports/160579 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160579
> 
Approved.

-- 
Mark D. Foster <mark@foster.cc>
http://mark.foster.cc/
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-09-11 08:47:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2011-09-23 00:16:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2011-09-25 20:29:50 UTC
State Changed
From-To: open->feedback

patch does not apply (likely due to the recent LDFLAGS change); also are 
you sure you need LICENSE_FILE?
Comment 7 Eitan Adler freebsd_committer freebsd_triage 2011-11-02 22:22:57 UTC
State Changed
From-To: feedback->open
Comment 8 Eitan Adler freebsd_committer freebsd_triage 2011-11-02 22:22:57 UTC
Responsible Changed
From-To: eadler->freebsd-ports-bugs

ENOTIME
Comment 9 Ruslan Makhmatkhanov freebsd_committer 2011-12-27 07:15:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 10 R.Mahmatkhanov 2011-12-27 07:17:15 UTC
Hello.

Mark, i know you already approved this. But would you mind if i add
Japanese support as an port option (disabled by default) instead?

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 11 takefu 2011-12-27 07:26:08 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

$B$?$1$U!wBg:eK-Cf$G$9!#(B

Sure.

Ruslan Mahmatkhanov $B$5$s$O=q$-$^$7$?(B (2011/12/27 16:17):
> Mark, i know you already approved this. But would you mind if i add Japanese support as an port option (disabled by default) instead?


- -- 
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk75cxAACgkQDhTDbHKepaFD4QCgokHBIX2iFbzG3redEJqPw7XW
WNgAn1fUTHizk6kHRHWg5yPcxSs+KsXA
=OoPH
-----END PGP SIGNATURE-----
Comment 12 dfilter service freebsd_committer 2011-12-31 16:27:57 UTC
rm          2011-12-31 16:27:49 UTC

  FreeBSD ports repository

  Modified files:
    audio/firefly        Makefile 
  Added files:
    audio/firefly/files  extra-patch-src_scan-mp3.c 
  Log:
  - add Japanese support via option (default off)
  - add LICENSE (GPLv2)
  - remove CONFLICTS with no more existing audio/mt-daapd
  - fix whitespace bug and typo
  
  PR:             160579
  Submitted by:   Takefu <takefu at airport dot fm>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.10      +15 -5     ports/audio/firefly/Makefile
  1.1       +138 -0    ports/audio/firefly/files/extra-patch-src_scan-mp3.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 13 Ruslan Makhmatkhanov freebsd_committer 2011-12-31 16:29:31 UTC
State Changed
From-To: open->closed

Committed, thank you!